Bug 1417928 - CVE-2017-1000427 marked: Cross-site scripting via Data URIs [epel-6]
Summary: CVE-2017-1000427 marked: Cross-site scripting via Data URIs [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: marked
Version: el6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Stuart D Gathman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2017-1000427
TreeView+ depends on / blocked
 
Reported: 2017-01-31 12:31 UTC by Andrej Nemec
Modified: 2020-05-31 03:57 UTC (History)
2 users (show)

Fixed In Version: marked-1.1.0-3.fc32 marked-1.1.0-3.fc31
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-31 03:29:44 UTC
Type: ---


Attachments (Terms of Use)

Description Andrej Nemec 2017-01-31 12:31:52 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-6.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 1 Robbie Harwood 2020-01-24 20:02:39 UTC
Hi, was this ever fixed?

Comment 2 Fedora Admin user for bugzilla script actions 2020-05-22 02:47:09 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 Fedora Update System 2020-05-22 22:09:49 UTC
FEDORA-2020-d714c08261 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d714c08261

Comment 4 Fedora Update System 2020-05-22 22:09:51 UTC
FEDORA-2020-42c294155c has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-42c294155c

Comment 5 Fedora Update System 2020-05-23 04:06:07 UTC
FEDORA-2020-5eca570e16 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5eca570e16`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5eca570e16

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-23 04:32:48 UTC
FEDORA-2020-42c294155c has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-42c294155c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-42c294155c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-23 04:37:11 UTC
FEDORA-2020-d714c08261 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d714c08261`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d714c08261

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-31 03:29:44 UTC
FEDORA-2020-d714c08261 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-05-31 03:57:25 UTC
FEDORA-2020-5eca570e16 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.